.header-button .button {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: linear-gradient(10deg, #ffb621 0%, #ffec83 100%);
    color: #111;
    font-weight: bold;
    padding: 8px 0;
    border-radius: 10px;
    font-size: 13px;
    border: 1px solid #FFD700;
    text-shadow: 1px 1px 0px #fafad2;
    text-align: center;
    text-decoration: none;
    transition: border-color 0.2s, box-shadow 0.3s, transform 0.2s;
    letter-spacing: 0;
    min-width: 100px;
    box-sizing: border-box;
    z-index: 1;
    line-height: 1;
    padding: 8px 16px;
}
.header-button .button::after {
    content: '';
    position: absolute;
    top: 0;
    left: -60%;
    width: 60%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    animation: shine-move 2.2s linear infinite;
    pointer-events: none;
    z-index: 2;
}
@keyframes shine-move{
    0% {
        left: -60%;
    }
    100% {
        left: 120%;
    }
}
.home-section .section-bg>img {
    position: fixed !important;
    top: 0;
}
.img-center {
    margin: 0 auto;
}
.des1 {
    position: relative;
}
.des1 p {
    display: inline-block;
    background: transparent;
}
.des1:before {
    content: '';
    background: url(/wp-content/uploads/2026/06/dv.webp) center no-repeat;
    height: 1px;
    left: -137px;
    position: absolute;
    width: 100%;
    top: 9px;
}
.des1:after {
    content: '';
    background: url(/wp-content/uploads/2026/06/dv.webp) center no-repeat;
    height: 1px;
    right: -137px;
    position: absolute;
    width: 100%;
    top: 9px;
}
.des2 {
    font-size: 13px;
    font-style: italic;
}
.section-title-center b {
    background: transparent;
}
.section-title-center span {
    font-size: 22px;
    text-transform: capitalize;
}
.post-item .box .box-text {
    padding: 12px;
}
.post-item .box .box-text a {
    font-size: 14px;
    color: #ff0000;
}
.ux-menu-link__link {
    font-weight: bold;
    color: #ffe9a4;
    min-height: auto;
}
.mxh {
    display: inline-block;
    width: 12% !important;
}
.ux-menu-link__link:hover {
    color: red !important;
}
.breadcrumb {
    padding: 10px 0;
    font-size: 13px;
    color: #ffba29;
}
#comments{
    display: none;
}
.mobile-nav>li>a {
    color: #fff;
}
@media (min-width: 992px){
    .home-section {
        padding-top: 80px !important;
    }
    .colgame {
      position: fixed;
      top: 190px;
      height: calc(100vh - 170px);
      overflow: auto;
      z-index: 99;
      width: 20%;
  }
  .colgame1 {
      left: 30px;
  }
  .colgame2 {
      right: 30px;
  }
  .rowhome{
    justify-content: center;
  }
}